@charset "UTF-8";

body#home .banner.influencer {
    margin-top: 40px;
}

body#home main {
    padding-top: 100px;
}

body#home .main-visual button {
    display: none!important;
}

body#home #case .video, body#case .video {
        margin-bottom: 0;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
}

body#home #pr-movie .video video, body#home #case .video video, body#case .video video {
    width: 33.3333%;
   min-height: 300px;
    object-fit: cover;
     /* height: auto;
    aspect-ratio: 16 / 9; */
}
body#home #case .video {
    margin-bottom: 40px;
}

body#home .ft_content .btn {
    margin-top: 0px;
}

body#home .ft_content ol {
    margin-left: 60px;
}

body#home .ft_content ol li {
    list-style-type: decimal;
}

body#home .ft_content p strong {
    margin-top: 20px;
}

body.snapwidget-widget-body .thumbnail-wrapper .thumbnail {
    padding-bottom: 0!important;
}

body.snapwidget-widget-body .thumbnail-wrapper .thumbnail .thumbnail-image {
    position: unset;
    width: 100%;
    height: 100%;
    aspect-ratio: 4 / 3;
}

body#pr-movie .wrapper {
    text-align: left;
}

body#pr-movie #switch {
    max-height: 800px;
}

body#pr-movie #switch ol li {
    line-height: normal;
    height: auto;
    background-color: #fbe8e6;
}

body#pr-movie #switch ol {
    cursor: default;
}

body#pr-movie #switch li ul {
    padding: 0 0 20px 40px;
}

body#pr-movie #switch li ul li {
    line-height: normal;
    height: auto;
    list-style: disc;
    padding-left: 0;
}

body#case .banner {
    margin: 40px 0;
}

body#case .wrapper {
    margin-top:40px;
}

.btn.more {
    background-color: #ff962d;
}

.btn.recruit {
    background-color: #aa56bb;
}

.btn.recruit .arrow {
    color: #aa56bb;
}

.recruitbtn_box {
    display: flex;
    justify-content: space-evenly;
}

.btn.more .arrow, .viewmore .arrow {
    color: #ff962d;
}

#development-mainvisual, #pr-mainvisual {
    padding-top: 0;
}

.top_panlist {
    padding-top: 100px;
    margin-left: 50px;
    color: #f6c5dd;
}

.top_panlist a {
    color:#716246;
}

.top_panlist a:after {
    content:"\025b6";
}

#switch { 
    overflow: hidden;
    max-height: 500px;
}
 
#switch ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#switch li {
    background: #fff;
    padding-left: 20px;
    cursor: pointer;
    height: 80px;
    line-height: 80px;
}

body#development #switch li {
    display: block;
}
 
#switch li.select {
    background-color: #fff;
    border: 8px solid #61ce70;
    line-height: 64px;
}

.tab li.active {
    border:0;
}

#switch .content div {
    background-color: #fbe8e6;
    padding: 50px 0;
    height: 100%;
}
 
#switch .content .hide {
    display: none;
    background-color: #fbe8e6;
    padding: 50px 0;
}

/* インフルエンサーPR */
body#influencerpr .red {
    color: red;
}

body#influencerpr section {
    padding-bottom: 80px;
}

body#influencerpr #development-mainvisual {
    margin-bottom: 300px;
}

body#influencerpr .mvbottom {
    text-align: center;
}

body#influencerpr .pink_box h4 {
    background: none;
    height: 74px;
}

body#influencerpr .fadeLeft.div4 .first {
    margin-bottom: 20px;
}

body#influencerpr .right {
    text-align: right;
}

body#influencerpr .grid_box {
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: max-content;
    gap: 80px 10px;
}

body#influencerpr .flex_box {
    display: flex;
    justify-content:space-around;
}

body#influencerpr .sec_01 img {
    max-height: 650px;
}

body#influencerpr .sec_03 .flex_box, body#influencerpr .sec_06 .flex_box {
    flex-wrap: wrap;
}

body#influencerpr .flex_box > .pink_box {
    width: 24%;
    margin: 10px 0;
    padding: 10px;
    border: 2px solid rgb(246, 197, 221);
}

body#influencerpr .flex_box.oddbox > .pink_box {
    width: 33%;
}

body#influencerpr .flex_box.oddbox > .pink_box h4 {
    text-align: center;
    border: 0;
}

body#influencerpr .flex_box.oddbox > .pink_box figcaption {
    height: 300px;
}

body#influencerpr .sec_03 .pink_box figcaption {
    height: 400px;
}
body#influencerpr .sec_03 .img {
    height: 200px;
}
body#influencerpr .sec_04 .pink_box figcaption {
    height: 300px;
}

body#influencerpr .sec_05 .img {
    width: 100%;
}

body#influencerpr .sec_06 .flex_box {
    justify-content: flex-start;
}

body#influencerpr .sec_06 .pink_box {
    margin-right: 2px;
}

body#influencerpr .sec_06 figcaption {
    height: 320px;
}

body#influencerpr .sec_06 .content {
    width: 45%;
    margin: 20px 10px;
}

body#influencerpr .sec_07 .content + div {
    width: 40%;
}
body#influencerpr .sec_07 div video { 
    width: 100%;
    clip-path: inset(6% 0 40px 0);
}

body#influencerpr .sec_07 h3 {
    margin: 40px 0 10px;
}

body#influencerpr .sec_08 .img {
    width: 100%;
}

body#influencerpr .sec_09 .stepbox {
    text-align: center;
    padding: 40px 0px;
    border: 2px solid;
    margin-bottom: 40px;
    vertical-align: middle;
}

body#influencerpr .sec_09 .flex_box div:nth-child(5) .stepbox, body#influencerpr .sec_09 .flex_box div:nth-child(7) .stepbox {
    padding: 20px 0px;
}

body#influencerpr .sec_09 .arrow {
    margin: 20px 0;
    display: inline-block;
    width: 60px;
    height: 73.5px;
    background: #ff074c;
    clip-path: polygon(0 31%, 38.7% 31%, 38.7% 0, 100% 50%, 38.7% 100%, 38.7% 69%, 0 69%);
}

body#influencerpr .sec_09 .stepbox .red:after {
    content: "\02713";
}

body#influencerpr .sec_10 li:before {
    content: "\025a0";
    width: 30px;
    height: 30px;
}

body#influencerpr .sec_10 .grid_box .contarea {
    height: 450px;
}

body#influencerpr .sec_10 .bottom {
    text-align: center;
    vertical-align: bottom;
}

body#influencerpr .sec_10 .grid_box img {
    width: 80%;
}

@media (max-width: 768px){
    .top_panlist {
        margin-left: 20px;
    }
    .recruitbtn_box {
        display: block;
    }
    body#pr-movie #switch {
        padding: 10px;
    }
    body#pr-movie #reel {
        padding-bottom: 40px;
    }

    /* インフルエンサーPR */
    body#influencerpr section {
        padding-bottom: 30px;
    }

    body#influencerpr .development-mainvisual-container {
        grid-template-rows: repeat(2, 1fr);
    }

    body#influencerpr .flex_box, body#influencerpr .sec_10 .grid_box {
        display:block;
    }

    body#influencerpr .flex_box.oddbox > .pink_box {
	width: 100%;
    }

    body#influencerpr .flex_box > .pink_box img {
        height: auto;
    }

    body#influencerpr .pink_box {
    	width: 100%!important;
    }

    body#influencerpr .pink_box figcaption, body#influencerpr .flex_box.oddbox > .pink_box figcaption {
        height: auto!important;
    }

     body#influencerpr .sec_04 .flex_box {
        flex-wrap: wrap;
    }

    body#influencerpr .btn-container {
        padding: 0;
    }

    body#influencerpr .sec_05 .img, body#influencerpr .sec_08 .img {
        width: 100%;
    }

    body#influencerpr .sec_06 .flex_box {
        justify-content: space-between;
    }

    body#influencerpr .sec_06 .content {
        width: 100%;
    }

    body#influencerpr .sec_07 .content + div {
        width: 100%;
    }

    body#influencerpr .sec_09 .arrow {
        transform: translateX(-50%);
        left: 50%;
        width: 73.5px;
        height: 60px;
        clip-path: polygon(0 38.7%, 31% 38.7%, 31% 0, 69% 0, 69% 38.7%, 100% 38.7%, 50% 100%);
    }

    body#influencerpr .sec_10 .grid_box .contarea {
        height: auto;
    }

    body#influencerpr .sec_10 .bottom {
        margin-bottom: 40px;
    }

    body#influencerpr .sec_10 .grid_box img {
        width: 50%;
    }

}




@media (max-width: 430px){
    body#home #pr-movie .video video, body#home #case .video video, body#case .video video {
        width: 50%;
    }

    body#pr-movie .video-box {
	display: block;
    }

    body#pr-movie .video-box video {
	width: 100%;
    }
}